Mono.Options 0.2.0.0 0.2.1.0 System.Object System.Collections.Generic.IList<System.String> System.Collections.IList A collection of values to use as values to .

A instance is tied to a controlling instance, and its behavior is tied to the that the property returns.

If refers to an with an of , then the indexer will return if is less than and is otherwise invalid (i.e. there hasn't been a string Added for that .

Otherwise, this instance behaves like .

- Method
  0.2.0.0
  0.2.1.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.2.0.0
  0.2.1.0
  System.Void To be added. To be added.
- Method
  0.2.0.0
  0.2.1.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  0.2.0.0
  0.2.1.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  0.2.0.0
  0.2.1.0
  System.Int32 To be added. To be added. To be added.
- Method
  0.2.0.0
  0.2.1.0
  System.Collections.Generic.IEnumerator<System.String> To be added. To be added. To be added.
- Method
  0.2.0.0
  0.2.1.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  0.2.0.0
  0.2.1.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  0.2.0.0
  0.2.1.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.2.0.0
  0.2.1.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  0.2.0.0
  0.2.1.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  0.2.0.0
  0.2.1.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.2.0.0
  0.2.1.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  0.2.0.0
  0.2.1.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.2.0.0
  0.2.1.0
  System.Object To be added. To be added. To be added.
- Method
  0.2.0.0
  0.2.1.0
  System.Collections.IEnumerator To be added. To be added. To be added.
- Method
  0.2.0.0
  0.2.1.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  0.2.0.0
  0.2.1.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  0.2.0.0
  0.2.1.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  0.2.0.0
  0.2.1.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  0.2.0.0
  0.2.1.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.2.0.0
  0.2.1.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  0.2.0.0
  0.2.1.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.2.0.0
  0.2.1.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.2.0.0
  0.2.1.0
  System.String[] To be added. To be added. To be added.
- Method
  0.2.0.0
  0.2.1.0
  System.Collections.Generic.List<System.String> To be added. To be added. To be added.
- Method
  0.2.0.0
  0.2.1.0
  System.String To be added. To be added. To be added.